local fn = _gn(0x2BAE4880DCDD560B)
--- soundType: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/CItemInfoSoundsInterface__sSoundsInfo__eSoundType
function Global.InventoryGetIsInventoryItemSoundValid(item, soundType)
	return fn(_ch(item), soundType, _ri)
end
